package com.signal.sig;

import javax.annotation.PostConstruct;

import org.springframework.stereotype.Component;

import com.signal.sig.comm.SigCommThread;
import com.signal.sig.ws.SigWebSocketThread;

@Component
public class SigWebServer {

	@PostConstruct
	public static void start() throws Exception {
		SigCommThread.start();
		SigWebSocketThread.start();
	}
	
}
